/*Style sheet for simulating frames
 *using only Cascading Style Sheets
*/

body{ 
	font-family: verdana,arial,helvetica,sans-serif;
	margin: 0px; 
	background-color: rgb(255,255,204);
	color:black;
	}
	
:link { color:black ; font-weight: bold;} /* for unvisited links */
:visited { color: blue; font-weight: bold;} /* for visited links */	

a:active { color: black } /* when link is clicked */
a:hover { color: black; background-color: lightblue; } /* when mouse is over link */
	
/* Mast head is simulation of top frame */
#mastHead{ position: fixed;
           top: 8px;
           left: 160px;
           width: 100%;
           height: 20px;
           background-color: rgb(255,255,204);
           border: none;
			text-align: left; 
			z-index: 1;
           }

/* Link Index is the simulation of left index/browsing frame */
#linkIndex{ position: fixed;
            left: 0px;
            top: 250px;
            width: 140px;
            border: none;
            padding: 3px;
            padding-bottom: 150px;
            /* background-image: url("graphic/FPlogo.png"); background-repeat: no-repeat; background-position: bottom;*/
            }

/* Contents Box is the simulation of the main content frame
   whose content changes according to the link clicked in the
   left linkIndex frame */
#contentsBox{ position: relative;
              margin-top: 50px;
              margin-left: 140px;
              border-left: 5px solid rgb(102, 153, 204);
              padding: 10px 15px; /*Top, Left */
              }

#contentsBoxTop{ position: relative;
              margin-top: 0px;
              margin-left: 140px;
              border-left: 5px solid rgb(102, 153, 204);
              padding: 10px 15px; /*Top, Left */
              }

#contentsBox tt { color: navy;
                background-color: #FFDDAA;
                padding: 0px 3px;
								}
							
							
#linkIndex>a { display: block;
              padding: 1px 0px;
							padding-left: 10px;
							padding-right: 0px;
							font-weight: bold;
							font-size: 90%;
              }
	
#linkIndex>a,#linkIndex>a:link{ color:black; text-decoration:none;
																background-color: rgb(255,255,204);
                              }
																
#linkIndex>a,#linkIndex>a #current :link
					{ color: white;
					background-color: rgb(102, 153, 204); 
					text-decoration:none;
                          }
#linkIndex>a:visited{ color: black;
										background-color: rgb(255,255,204);
                      }
#linkIndex>a:hover{ color: black;
                    background-color: lightblue;
                    text-decoration: none;
                    border-right: 0px solid;
                    border-left: 0px solid;
                    }
										
#linkIndex tt{ color: black;
										font-family: verdana,arial,helvetica,sans-serif;
										padding-left: 25px;
										border-right: 200px solid;

										background-color: lightblue;
                     }
																	
#mastHead>h1{ padding-right: 1em;
              }
							
#mastHead>h1:hover{ color: #FFF;
                    }
										
#foot{ font-family: monospace;
       color: #2277DD;
       }
	
pre.code{ margin: 5px 25px;
          border: 2px dashed #ddd;
          padding: 3px 8px; }

dt { margin-top: 1em;
     color: #DD0000;}
		 